{
  "NativeImageBlock.css": {
    "file": "assets/NativeImageBlock-e3b0c442.css",
    "src": "NativeImageBlock.css"
  },
  "_NativeImageBlock-e1ca4f0c.js": {
    "css": [
      "assets/NativeImageBlock-e3b0c442.css"
    ],
    "file": "assets/NativeImageBlock-e1ca4f0c.js",
    "imports": [
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-095ad59b.js": {
    "file": "assets/bundle-095ad59b.js",
    "imports": [
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-c067b23d.js": {
    "file": "assets/bundle-c067b23d.js",
    "imports": [
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-4d4572ef.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-bacd70af.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/js/app-front.css": {
    "file": "assets/app-front-935fc652.css",
    "src": "resources/js/app-front.css"
  },
  "resources/js/app-front.js": {
    "css": [
      "assets/app-front-935fc652.css"
    ],
    "dynamicImports": [
      "resources/js/vue/GetEmbedCode.vue",
      "_NativeImageBlock-e1ca4f0c.js",
      "resources/js/vue/PostEditor.vue",
      "resources/js/vue/VueEditorJs.vue"
    ],
    "file": "assets/app-front-9abaded4.js",
    "isEntry": true,
    "src": "resources/js/app-front.js"
  },
  "resources/js/vue/GetEmbedCode.vue": {
    "file": "assets/GetEmbedCode-3a7150bd.js",
    "imports": [
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/GetEmbedCode.vue"
  },
  "resources/js/vue/PostEditor.css": {
    "file": "assets/PostEditor-8d534a4a.css",
    "src": "resources/js/vue/PostEditor.css"
  },
  "resources/js/vue/PostEditor.vue": {
    "css": [
      "assets/PostEditor-8d534a4a.css"
    ],
    "file": "assets/PostEditor-7994d01f.js",
    "imports": [
      "resources/js/vue/VueEditorJs.vue",
      "_NativeImageBlock-e1ca4f0c.js",
      "_bundle-095ad59b.js",
      "_bundle-c067b23d.js",
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/PostEditor.vue"
  },
  "resources/js/vue/VueEditorJs.vue": {
    "dynamicImports": [
      "_bundle-c067b23d.js",
      "_bundle-095ad59b.js"
    ],
    "file": "assets/VueEditorJs-b146f969.js",
    "imports": [
      "resources/js/app-front.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/VueEditorJs.vue"
  },
  "resources/sass/app-front.scss": {
    "file": "assets/app-front-f0fa37a6.css",
    "isEntry": true,
    "src": "resources/sass/app-front.scss"
  }
}